/* Custom custom.css file */
@import url(../../../css/custom.css);

html { 
  background: transparent url(../../../../../images/bg/bg7.jpg) no-repeat center center fixed !important; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
div.cl_sitename {
	display:none !important;
}

#top-breadcrumbs {
	background : rgba(230, 126, 34, 1.0) !important;
}

table.zebra tbody tr.odd {
background: rgba(230, 126, 34, 0.5) !important;
}

table.zebra tbody  tr.even {
background: rgba(230, 126, 34, 0.3) !important;
}
#sidebar-a  ul.menu-sidebar li.level1{
background: rgba(230, 126, 34, 1.0) !important;
}
.btn-primary {
	background:rgba(230, 126, 34, 1.0) !important;
	color: #333 !important;
}